Banshee.Services 0.90.1.25404 System.Object System.Collections.Generic.IEnumerable<Banshee.AudioProfiles.PipelineVariable> System.Reflection.DefaultMember("Item") To be added. To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.String `` To be added.To be added.To be added.To be added.
- Method
  System.String ```` To be added.To be added.To be added.To be added.To be added.
- Property
  System.Collections.Generic.IEnumerable<System.Collections.Generic.KeyValuePair<System.String,System.String>> To be added.To be added.To be added.
- Method
  System.String To be added.To be added.To be added.
- Method
  System.Collections.Generic.IEnumerator<Banshee.AudioProfiles.PipelineVariable> To be added.To be added.To be added.
- Method
  System.Collections.Generic.IList<Banshee.AudioProfiles.Pipeline+Process> `` To be added.To be added.To be added.To be added.
- Method
  System.String `` To be added.To be added.To be added.To be added.
- Method
  System.String `` To be added.To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.Collections.Generic.IDictionary<System.String,System.String> To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Collections.IEnumerator To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.Collections.Generic.IList<Banshee.AudioProfiles.PipelineVariable> To be added.To be added.To be added.